summaryrefslogtreecommitdiffstats
path: root/ubuntu/maverick/metapackages/synaptic-trinity/debian/postrm
diff options
context:
space:
mode:
authorFrançois Andriot <[email protected]>2014-10-10 23:32:42 +0200
committerFrançois Andriot <[email protected]>2014-10-10 23:32:42 +0200
commit92ba212f91f6654fd182a7429408be35679020ef (patch)
tree024a801cb59ffd5e7e80244b1ae2c1a8be92bc78 /ubuntu/maverick/metapackages/synaptic-trinity/debian/postrm
parent139ae8cb8c30774a4b8258c8eb9b224b02aa984e (diff)
parent4a4ab6e8f86128427977e05839022ff98c992a29 (diff)
downloadtde-packaging-92ba212f91f6654fd182a7429408be35679020ef.tar.gz
tde-packaging-92ba212f91f6654fd182a7429408be35679020ef.zip
RPM Packaging: update packages R14
Diffstat (limited to 'ubuntu/maverick/metapackages/synaptic-trinity/debian/postrm')
-rw-r--r--ubuntu/maverick/metapackages/synaptic-trinity/debian/postrm25
1 files changed, 25 insertions, 0 deletions
diff --git a/ubuntu/maverick/metapackages/synaptic-trinity/debian/postrm b/ubuntu/maverick/metapackages/synaptic-trinity/debian/postrm
new file mode 100644
index 000000000..e6d06626a
--- /dev/null
+++ b/ubuntu/maverick/metapackages/synaptic-trinity/debian/postrm
@@ -0,0 +1,25 @@
+#! /bin/sh
+
+set -e
+
+package_name=tdesudo-trinity
+
+if [ -z "$package_name" ]; then
+ print >&2 "Internal Error. Please report a bug."
+ exit 1;
+fi
+
+case "$1" in
+ remove)
+ dpkg-divert --package $package_name --rename --remove \
+ /usr/share/applications/synaptic.desktop
+ ;;
+ purge)
+ ;;
+ upgrade)
+ ;;
+ *) echo "$0: didn't understand being called with \`$1'" 1>&2
+ exit 0;;
+esac
+
+exit 0